Problems upgrating to 2009 Q2

3 posts, 0 answers
  1. Kevin
    Kevin avatar
    26 posts
    Member since:
    Apr 2009

    Posted 17 Jul 2009 Link to this post

    Hi,

    I am trying to upgrade my project to 2009 Q2.

    I removed all the refernces to the previous version 2009 Q1 and removed the toolbar items.
    I them added the Q2 binaries but when I compile I get the following error:

    Error 3 Unknown build error, 'Cannot resolve dependency to assembly 'System.Windows, Version=2.0.5.0, Culture=neutral, PublicKeyToken=7cec85d7bea7798e' because it has not been preloaded. When using the ReflectionOnly APIs, dependent assemblies must be pre-loaded or loaded on demand through the ReflectionOnlyAssemblyResolve event.'  CoachTech

    What am I doing wrong?

    Cheers,
    Kevin. 
  2. Valentin.Stoychev
    Admin
    Valentin.Stoychev avatar
    2198 posts

    Posted 20 Jul 2009 Link to this post

    Hi Kevin,

    We are not aware of such problem. Can you send us a sample project where the issue is reproducible.

    Are you getting the same error when try to create a new WPF application with our latest controls?

    All the best,
    Valentin.Stoychev
    the Telerik team

    Instantly find answers to your questions on the new Telerik Support Portal.
    Check out the tips for optimizing your support resource searches.
  3. Kevin
    Kevin avatar
    26 posts
    Member since:
    Apr 2009

    Posted 20 Jul 2009 Link to this post

    The problem seems to have resolved itself.

    I retraced my steps from a back up of the original solution and just removed the Q1 references then added the Q2 ones

Back to Top